Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 4.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.
Maak altijd een backup!

opgelost Talen willen niet updaten

22 nov 2022 10:01
Heeft onderwerp gestart
opgelost Talen willen niet updaten #1
Hallo iedereen,

Ik heb een website geüpdatet van Joomla 3 naar Joomla 4.2.5
Dat ging behoorlijk, maar ik heb een klein probleempje.
Een deel van mijn backend is niet vertaald naar het Nederlands.
Bij 'languages' zie ik dat mijn standaardtaal Nederlands is, maar die staat nog op 3.10.11.1
Engels staat wel op 4.2.5.

Via installeer talen, zie ik alle talen staan, maar het zijn ook de oude versies (via het infoknopje naast de taal, lees ik dat de talen niet overeenkomen met de huidige joomlaversie. )

Kies ik voor herinstalleer dutch, krijg ik: Kan geen manifestbestand vinden
dawebmasta
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 168
Lees meer
22 nov 2022 11:38
opgelost Talen willen niet updaten #2
Hoi,

een andere taal installeren werkt wel? Bijvoorbeeld Duits?

Misschien eerst het oude taal pakket verwijderen dus je standaard taal even op Engels zetten, dan kan je het oude NL-pakket verwijderen via extensie beheer.

En daarna kijken of je het nieuwe taalpakket kan installeren.

Groetjesss :)
Janp
Regelmatige bezoeker van Joomla!NL
Regelmatige bezoeker van Joomla!NL
Berichten: 402
Lees meer
24 nov 2022 12:30 24 nov 2022 12:31 door dawebmasta.
Heeft onderwerp gestart
opgelost Talen willen niet updaten #3
Hallo,

Wanneer ik een taal wil installeren, krijg ik eerst en vooral de oude versies te zien (versies 3....) terwijl mij site toch 4.2.5 is
Wanneer ik er echter een wil installeren krijg ik volgende foutmelding: "Kan geen manifestbestand vinden"

Mvg
dawebmasta
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 168
Lees meer
24 nov 2022 14:41
opgelost Talen willen niet updaten #4
Waar download je het taalpakket?
Dit is de officiële plaats:
downloads.joomla.org/language-packs/translations-joomla4

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 10717
Lees meer
24 nov 2022 20:42
Heeft onderwerp gestart
opgelost Talen willen niet updaten #5
Via de link van Woody kon ik inderdaad het Nederlandse taalpakket installeren en updaten naar 4.2.5. Bedankt Woody.
Alleen zie ik wel nog altijd via 'systeem - talen - installeer talen' verouderde taalpakketten en kan ik via deze weg geen talen installeren: "Kan geen manifestbestand vinden"
dawebmasta
Bekend met Joomla!NL
Bekend met Joomla!NL
Berichten: 168
Lees meer
Tijd voor maken pagina: 0.198 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 25 oktober is Joomla! 4.2.4 vrijgegeven. Deze versie lost een tweetal beveiligingsproblemen op. https://t.co/saN5HQQyfD

Op dinsdag 27 september 2022 is Joomla! 4.2.3 vrijgegeven. Het betreft een versie die nieuwe verbeteringen bevat en… https://t.co/T7oGdV8LSs

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned